.login {

    .subtitle {
        color: $color-brand-primary;

        span {
            color: $warning;
            font-weight: bold;
        }
    }

    .form-group {
        justify-content: center;
    }

    .submit {
        text-align: right;
    }

    .btn-outline-warning {
        color: $color-brand-primary;
        border-radius: 0;

        &:hover,
        &:focus {
            color: $white;
        }
    }

    .forgot-pass {
        color: $warning;
    }

    input {
        border-radius: 0;
        border-color: $warning;
    }

    .fa-google {
        color: #dd4d3f;
        font-size: 28px;
    }

    .fa-facebook {
        color: #3F51B5;
        font-size: 28px;
    }

    .heading {
        font-size: 24px;
    }
}
